/* CSS - MoH Landing - Base for all pages (except index) */
body {
	background-color:#000;
	margin-top: 8px;
	height: 100.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p, a { line-height:18px;}
a {
	color: #000;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #000;
	 text-decoration:underline;
}
dd { margin: 0;}
dt {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 {
	font-size: 16px; 
	font-weight:bold;
}
h4 {
	font-size: 13px; 
	font-weight:bold;
}
table {
    border-collapse:collapse;
    width: 320px;
    text-align: left;
    font-size: 12px;
    margin:10px 0 20px 0;
	background:#fff;
}
table, tr, th, td {	border: 1px #000 solid;}
table a, table a:visited { color: #000;}
table a:hover, table a:focus, table a:acive {
	color: #000;
	text-decoration: underline;
}
th { background-color:#ccc;}
th, td { padding:4px;}
th {
    font:bold 12px Verdana; 
    margin: 0 0 0 10px; 
}
ul {
	list-style-type: none;
	list-style-position: outside;
	text-indent:-40px;
}
ul li a { color: #000;}
li { line-height:18px;}
li a:hover, li a:focus, li a:active {
	color: #000;
	text-decoration: underline;
}

/* ID's */
#container {
 	padding-bottom: 10px;
	width: 780px;
	margin: 0 auto;
	border: 1px solid #666;
}
#header {
	background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/header.jpg) no-repeat;
	height: 128px;
	width: 774px;
	margin: 0 auto;
}
#topNav {
	margin: 0 auto;
	width: 760px;
	position: relative;
	top: -22px;
	padding-left: 55px;
}
#mainContent {
/*	removed background image to help with color contrast on the websute for accessibility reasons	*/	
/*	background: #FCFCFC url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/gradient.jpg) repeat-x; */
	background: #F4F4F4;
	width: 760px;
	margin: 0 auto;
}
#centerCol { padding: 20px 50px 0 50px;}
#leftCol {
	float: left;
	width: 330px;
	margin: 20px 20px 0 30px;
}
#rightCol {
	float: right;
	width: 330px;
	margin: 20px 30px 0 20px;
}
#starLogo {
	height: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 25px;
	clear: both;
}
#starLogo img { 
	border: solid 0 #000; 
	height: 68px; 
	width: 51px;
}
#footer {
	color: #666;
	font-size: 11px;
	margin: auto;
	padding: 10px 50px;
	width: 680px;
	text-align: center;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}
#footer a { color: #ccc;}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #fff;
	text-decoration:underline;
}

/* CLASSES */
a.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-left: 38px;
}
.caption {
	display: block;
	font-size: 11px;
	margin-top: 4px;
	text-align: center;
}
/* true caption not like lines above as a class */
caption {
	font-size: 14px;
	font-weight:bold;
	padding: .5em;
}
.charts { border: 1px solid #000;}
.spacer {
	display: block;
	height: 27px;
}
.algnR { text-align:right;}
.even, .highlight { background-color:#eee;}
ul.cites {
	margin-left: 16px;
	padding: 0;
	text-indent:0;
}
ul.cites li{
	margin-bottom: 10px;
	list-style-type: disc;
}
li.sites a:hover, li.sites a:focus, li.sites a:active {
	color: #fff;
	text-decoration: none;
}
li.sites { margin-left: 14px;}

/* ---- SKIP Navigation and other Items needing to be VISUALLY off the page ---- */
.skip, .hdr, .az {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip2 a { display: block; position: absolute; left: -10000px; top: auto; width: 100%; height: 3em; font-weight: bold; text-align: center; font-size:1.5em; color: #fff;} 
.skip2 a:active, .skip2 a:focus { background: #000; position: static; width: auto; height: auto; padding: 1em; margin: auto;}

/* ---- End of SKIP Navigatio ---- */
.azmenu {
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
.azmenu a { padding:0 8px;}
#header { position:relative; }
#socialButtons { position:absolute; left:445px; top:49px; }
#plusContain, #likeContain { float:left; clear:none; }
#plusContain { margin-right:0px; }

/*-------------- Social Widget CSS --------------*/
#addThis a { color:#fff; }
#addThis h2,#shareClose { display:none; }
#addThis { letter-spacing:0; font-size: 1.1em; font-weight:bold; width:780px; text-align:left; margin:0 auto;}
#addThis ul { display:block; float:left; list-style:none outside none; width:100%; margin:0; background:#202022; padding:2px 0; border-bottom:1px solid #666; margin-bottom:10px;}
#addThis li { float:left; width:15.9%; margin:2px 0 2px 4px; padding:0; background:#1a1a1b; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  text-indent:0;}
.share_sprite .textLink { float:left; margin-left:23px; width:80px; display:block; }
.share_sprite { display:inline; float:left; height:16px; width:16px; margin:4px; }
#tops .share_sprite .textLink { width:80px; }

.facebook { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 0 no-repeat; }
.twitter { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -16px no-repeat; }
.googleplus { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -32px no-repeat; }
.pinterest { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -48px no-repeat; }
.stumbleupon { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -64px no-repeat; }
.reddit { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -80px no-repeat; }
.linkedin { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -96px no-repeat; }
.all { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -112px no-repeat; }
.share_sprite .textLink:hover,.share_sprite .textLink:focus,.share_sprite .textLink:active { color:#fff; cursor:pointer; }

#addThis ul li a { width:100%; }
#addThis ul li:hover a, #addThis ul li:focus a, #addThis ul li:active a { color:#fff; }
#addThis ul li:hover, #addThis ul li:focus, #addThis ul li:active { background-color:#000; }

/*-------------- /Social Widget CSS --------------*/